<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".views.main_menu_ui.search.SearchFragment">

    <Button
        android:id="@+id/searchButton"
        android:layout_width="67dp"
        android:layout_height="40dp"
        android:text="検索"
        android:textColorHighlight="#FFFFFF"
        android:textColorLink="#00BCD4"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.953"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.023" />

    <RadioGroup
        android:id="@+id/radioGroup"
        android:layout_width="399dp"
        android:layout_height="48dp"
        android:orientation="horizontal"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.583"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.155">

        <RadioButton
            android:id="@+id/artButton"
            android:layout_width="wrap_content"
            android:layout_height="37dp"
            android:text="作品名のみ" />

        <RadioButton
            android:id="@+id/accountButton"
            android:layout_width="wrap_content"
            android:layout_height="37dp"
            android:text="アカウント名のみ" />

        <RadioButton
            android:id="@+id/uidButton"
            android:layout_width="wrap_content"
            android:layout_height="38dp"
            android:text="アカウントIDのみ" />
    </RadioGroup>

    <SearchView
        android:id="@+id/keySearch"
        android:layout_width="313dp"
        android:layout_height="40dp"
        android:iconifiedByDefault="false"
        android:queryHint="キーワードを入力"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.071"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.023" />

    <TextView
        android:id="@+id/textView"
        android:layout_width="74dp"
        android:layout_height="19dp"
        android:text="検索条件"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.02"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.109" />

</androidx.constraintlayout.widget.ConstraintLayout>